[PosteKPrinters]
"POSTEK G-2108"  = PSTK2108.GPD
"POSTEK G-3106"  = PSTK3106.GPD
"POSTEK T2"  = PSTKT2.GPD
"POSTEK T3"  = PSTKT3.GPD
"POSTEK TX2"  = PSTKTX2.GPD
"POSTEK TX3"  = PSTKTX3.GPD
"POSTEK C168 200DPI"  = PSTKC168.GPD
"POSTEK C168 300DPI"  = PSTKC1683.GPD
